Subject: bug#26383: closed (Re: bug#26383: gajim is amnesiac about room bookmarks and autojoins)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 06 Apr 2017 14:46:02 +0000

Your bug report

#26383: gajim is amnesiac about room bookmarks and autojoins

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
26383: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=26383
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#26383: gajim is amnesiac about room bookmarks and autojoins
From: ng0 <[email-masked]>
To: Clément Lassieur <[email-masked]>
Cc: [email-masked]
Date: Thu, 6 Apr 2017 14:45:31 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Clément Lassieur transcribed 0.5K bytes:
> ng0 <[email-masked]> writes:
> 
> > The expected behavior of gajim (at least I guess, never used it before)
> > is to keep bookmarks of Chatrooms you set and also autojoin those where
> > you marked the checkbox to autojoin at start.
> >
> > Neither of these two things happen.
> >
> > An unlikely reason, but one I don't want to exclude, is that we don't
> > have a certain addon packaged.
> 
> Both features work for me.  But bookmarks are server-side: if your
> server doesn't support them, it certainly won't work.  The GuixSD
> Prosody service supports them.

I see. Okay, then this is caused by my server, and autojoin seems to
depend on bookmarks so no bookmars no autojoin.

Thanks!

Subject: gajim is amnesiac about room bookmarks and autojoins
From: ng0 <[email-masked]>
To: [email-masked]
Date: Thu, 6 Apr 2017 10:53:59 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

The expected behavior of gajim (at least I guess, never used it before)
is to keep bookmarks of Chatrooms you set and also autojoin those where
you marked the checkbox to autojoin at start.

Neither of these two things happen.

An unlikely reason, but one I don't want to exclude, is that we don't
have a certain addon packaged.